[package]
name = "clipboard_sync"
version = "0.1.0"
edition = "2021"

[dependencies]
tokio = { version = "1.39.2", features = ["macros", "rt-multi-thread"] }
tokio-macros = "2.4.0"
reqwest = "0.12.5"
log = "0.4.22"
env_logger = "0.8"
url = "2.2"
percent-encoding = "2.1"
trust-dns-resolver = "0.20"
select = "0.5"
scraper = "0.12"
arboard = "3.4.0"

winapi = { version = "0.3.9", features = ["winuser"] }

[profile.test]
env = { "RUST_LOG" = "debug" }
